> On 14 Apr 2018, at 3:51 pm, Eduardo Capistrán <eduardo...@herbalife.com> 
> wrote:
> 
> I have the suspect that the problem is the difference between server/proxy 
> version(1.9) and Client version (2.7) or something related to how the 
> hardware info is sent to the server but no clue were to debug to confirm that.

The clue is here:

> <class 'up2date_client.up2dateErrors.CommunicationError'>: rhn-plugin: Error 
> communicating with server. The message was:
> Internal Server Error

The server is generating a 500 error, so check /var/log/httpd/ssl_error_log and 
/var/log/tomcat*/catalina.out on the server to find the actual error. Note that 
you have a HUGE difference in server/client versions and that's not something I 
personally would recommend.

What's stopping you from upgrading your servers/proxies to 2.7? Alternatively, 
why aren't you just installing the 1.9 client? I would strongly encourage you 
to upgrade your servers/proxies though, there have been some amazing 
improvements since 1.9.

Thanks,
Avi

--
Oracle <http://www.oracle.com>
Avi Miller | Product Management Director | +61 (3) 8616 3496
Oracle Linux and Virtualization
417 St Kilda Road, Melbourne, Victoria 3004 Australia

_______________________________________________
Spacewalk-list mailing list
Spacewalk-list@redhat.com
https://www.redhat.com/mailman/listinfo/spacewalk-list

Reply via email to